﻿@charset "utf-8";
/* CSS Document */

/* --------------Reset-------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------Layout-------------- */

body, html {
	background: #fff;
	color:#000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 19px;
}

header{
	height: 140px;
    margin: 0 auto;
    overflow: hidden;
    width: 940px;
}

#logo{
	float:left;
	height:140px;
	width:309px;
}

.alt-logo{
	display: block;
	position: absolute;
	left: -9999px;
	z-index: 0;
	background: #000;
}

#search{
	 background: none repeat scroll 0 0 #E3E3E3;
    border-radius: 0 0 10px 10px;
    clear: right;
    float: right;
    height: 32px;
    overflow: hidden;
    padding: 10px 5px 5px;
    width: 222px;
}
#search .textbox{
	border: medium none;
    float: left !important;
    height: 24px;
    margin-left: 7px;
    padding: 0 0 0 5px !important;
    width: 128px;
}
#search .button{
	background: none repeat scroll 0 0 #3D69AE;
    border: medium none;
    color: #FFFFFF;
    float: right !important;
    height: 24px;
    margin-right: 7px;
    padding: 3px;
    width: 70px;
	margin-top:0 !important;
}

#search .riSingle{
	float: left;
    width: 135px;
}


#contact-details{
	clear: right;
    float: right;
    margin-right: 4px;
    margin-top: 13px;
    text-align: right;
    width: 436px;
}

.phone-heading{
	color: #3D69AE;
    display: block;
    font-family: 'Titillium Web',sans-serif;
    font-size: 26px;
    font-style: italic;
    font-weight: bold;
    line-height: 36px;
}

.motto-heading{
	color:#000;
	display:block;
	font-style: italic;
	font-size:18px;
	line-height:20px;
	font-family: 'Titillium Web', sans-serif;
	padding-top:35px;
}


#nav-wrap{
	width:100%;
	height:33px;
	background:#000000;
}

nav{
	color: #FFFFFF;
    font-family: 'Titillium Web',sans-serif;
    font-style: italic;
    line-height: 32px;
    margin: 0 auto;
    text-align: right;
    text-transform: uppercase;
    width: 950px;
}

#banner-wrap{
	height: 574px;
    margin: 0 auto;
    position: relative;
    width: 100%;
	background:#eaeaea;
}

#banner{
	position: absolute;
    width: 100%;
}

#int-banner{
	width:960px;
	/*height:400px;	*/
	margin:0 auto;
}

#banner-overlay{
	background:url(../images/banner-overlay.png) repeat-x;
	height:208px;
	width:100%;
	position:absolute;
	bottom:0;
	z-index:100;
}

#wrap{
	margin: -115px auto 0;
    position: relative;
    width: 960px;
}

#panels{
	width:940px;
	overflow:hidden;
	background:url(../images/panels-home-bg.png) repeat;
	top:0;
	z-index:300;
	position:absolute;
	padding:10px;
}

.panel{
	float: left;
    width: 232px;
	margin-right:4px;
}

.panel-heading{
	display:block;
	background:#000;
	color:#ffffff;
	font-style: italic;
	font-size:22px;
	line-height:33px;
	font-family: 'Titillium Web', sans-serif;
	height:33px;
	padding:0 10px 0 10px;
	font-weight:bold;
	
}

.panel-heading a{
	color:#fff !important;	
}
.panel-last{
	float: right;
    width: 232px;
}

.panel-img img{
	height:122px;
	width:232px;
	overflow:hidden;
	display:block;
}

.panel-summary{
	 height: 77px;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow: hidden;
}

.panel-readmore{
	 background: #3D69AE;
    color: #FFFFFF;
    float: right;
    padding: 3px;
    text-align: center;
    width: 47px;
}

.panel-readmore a{
	color:#fff !important;
	display:block;
}

.spacer{
	width:960px;
	height:13px;
	clear:both;
	background:url(../images/panel-bottom.png) no-repeat;
	margin:15px 0;
}

#home-content{
	margin: 282px auto 0;
    overflow: hidden;
    width: 960px;
}

#collection-content{
	margin: 0 auto;
    overflow: hidden;
    padding: 20px 0;
    width: 960px;
}

#content{
	float: left;
    margin: 10px 0 35px 10px;
    width: 690px;
}

#int-content{
    margin: 0 auto;
    width: 940px;
	overflow:hidden;
	padding:25px 10px 30px 10px;
}

#left-content{
	float:left;
	width:535px;
	overflow:hidden;
}

#right-content{
	float: right;
    overflow: hidden;
    width: 365px;
}

#dealer-enq{
	 background: #E3E3E3;
    border-radius: 5px;
    float: right;
    margin-bottom: 30px;
    margin-right: 10px;
    margin-top: 10px;
    padding: 10px;
    width: 210px;
}
#dealer-enq .textbox, #dealer-enq .textarea{
width: 207px !important;
}

#top-footer-wrap{
	width:100%;
	background: #E3E3E3;
}

#top-footer{
	margin:0 auto;
	width:940px;
	overflow:hidden;
	color:#000;
	font-size:12px;
	line-height:16px;
	padding:10px;
}

#left-top-footer{
	float:left;
	display:inline-block;
}

.footer-sm{
	float:left;
	display:inline-block;	
	margin-right:15px;
}

#right-top-footer{
	float:right;
	display:inline-block;
}

#footer-wrap{
	width:100%;
	background: #000000;
}

footer{
	color: #fff;
    font-size: 12px;
    line-height: 30px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 10px;
    width: 940px;
}

#left-footer{
	float: left;
    line-height: 18px;
     padding: 18px 0 10px;
}


.fb-ftimge{
	padding:10px 0;
}

.fb-ftimge img{
	display:block;
}

#right-footer{
	float:right;
	display:inline-block;
	text-align:right;
}

.icon-item{
	display:inline-block;
	height:66px;
	overflow:hidden;
	margin-left:10px;
	float:left;
	
}

.icon-item img{
	height:66px;
	width:66px;
	display:inline-block;
	vertical-align:middle;
}

.icon-item-txt{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	font-style: italic;
	font-size:15px;
	line-height:20px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
}

.gallery-panel{
	margin-top:20px;
}

#gallery{
	width:100%;
	overflow:hidden;
	margin-top:10px;
}

.gallery-image{
	 float: left;
    height: 174px;
    margin: 0 8px 8px 0;
    width: 232px;
}

.gallery-image img{
	 height: 174px !important;
    width: 232px !important;
}

.layout-item{
	float: left;
    height: 148px;
    margin: 4px 8px 4px 0;
    width: 232px;
}

.back-button a{
	background: none repeat scroll 0 0 #3D69AE;
    clear: both;
    color: #FFFFFF !important;
    display: block;
    padding: 5px;
    text-align: center;
    width: 118px;
}

.showlist-item{
	display:block;
	padding:10px 10px 10px 0;
	overflow:hidden;
	border-bottom:1px solid #ccc;	
}

.range-list{
	float:right;
	width:200px;
}

.show-summary{
	 display: inline-block;
    float: left;
    margin-right: 15px;
    width: 206px;
}

.show-heading{
	float:left;
	display:inline;
	display:inline-block;	
}

.results-item{
	display:block;
	padding:10px 10px 10px 0;
	overflow:hidden;
	border-bottom:1px solid #ccc;	
}

.form-container{
	overflow:hidden;
	clear:both;
}
.dealer-container{
	overflow:hidden;
	clear:both;
}

/* Hack for IE7 */
* + html .icon-item-txt, * + html .icon-item img, * + html .icon-item {
    display: inline; /* Elements with hasLayout and display:inline behave like inline-block */
}
.Dealers .poolname {
    color: #3D69AE;
    font-size: 1.2em;
    font-weight: bold;
    padding-top: 15px;
}
.Dealers .title {
    color: #3D69AE;
    font-size: 1.2em;
    font-weight: bold;
}
.Dealers .info {
	padding-top: 10px;
}
